# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'distill/version'

Gem::Specification.new do |spec|
  spec.name          = "distill"
  spec.version       = Distill::VERSION
  spec.authors       = ["Hwan-Joon Choi"]
  spec.email         = ["hc5duke@gmail.com"]
  spec.description   = %q{Distill API}
  spec.summary       = %q{This gem allows you to access the Distill API in ruby.}
  spec.homepage      = "https://github.com/distill-inc/distill-gem"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rspec"
end
